
.tours-wrapper .elem video{
	width: 100%;
	height: 100%;
    display: none;
}
.tours-wrapper{
    padding-top: 100px;
	/* height: 850px; */
	width: 100%;
	background-color: transparent;
	display: flex;
    justify-content: center;
    align-items: center;
}
.tours-wrapper .container{
	display: flex;
    justify-content: space-between;
}
.tours-wrapper .elem{
	width: 30%;
	color: white;
}
.tours-wrapper .elem span{
	text-transform: uppercase;
    font-size: 24px;
    display: block;
    text-align: center;
}
.tours-wrapper .video{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.tours-wrapper .first-elem .video{
	-webkit-box-shadow: -40px 40px 0px 6px rgba(255,0,0,1);
	-moz-box-shadow: -40px 40px 0px 6px rgba(255,0,0,1);
	box-shadow: -40px 40px 0px 6px rgba(255,0,0,1);
}
.tours-wrapper .third-elem .video{
	-webkit-box-shadow: 40px 40px 0px 0px rgba(255,0,0,1);
	-moz-box-shadow: 40px 40px 0px 0px rgba(255,0,0,1);
	box-shadow: 40px 40px 0px 0px rgba(255,0,0,1);
}
.modal .arrows{
	position: absolute;
    top: 50%;
    display: block;
    background-size: cover;
    width: 22px;
    height: 45px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.modal .arrows:hover{
	opacity: 0.7;
}
.modal .arrows.next{
	right: 50px;
	background-image: url(/wp-content/themes/fammefatate/assets/img/next.png);
}
.modal .arrows.prev{
	left: 50px;
	background-image: url(/wp-content/themes/fammefatate/assets/img/prev.png);
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none;
    align-items: center;
    position: fixed;
    z-index: 9999;
    /* padding-top: 100px; */
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    /* overflow: auto;  */
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9); 
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    height: 750px;

    /* max-width: 700px; */
    position: relative;
}
@media(max-width: 1366px){
    .modal-content{
        height: 500px;
    }
}
.modal-content video{
     position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
    top: 50%;
   transform: translate(0,-50%);
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0) translate(0,-50%)} 
    to {-webkit-transform:scale(1) translate(0,-50%)}
}

@keyframes zoom {
    from {transform:scale(0) translate(0,-50%)} 
    to {transform:scale(1) translate(0,-50%)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}


.tours-wrapper .wrapper-h{
	margin: 0 auto;
	margin-bottom: 25px;
}
.tours-wrapper h3,
.tours-wrapper h2{
	margin: 0;
	text-align: left;
}
.tours-wrapper h3{
	color: #ff0000;
	font-size: 2em;
    font-family: wild youth;  
}
.tours-wrapper h2{
	color: white;
	text-transform: uppercase;
	letter-spacing: 2px;
    font-size: 24px;
    font-family: "Myriad-Regular";
}
.tours-wrapper .elem .description{
	margin-top: 50px;
	color: white;
    cursor: default;
}
.tours-wrapper .elem .description span{
	text-transform: uppercase;
}
.tours-wrapper .elem .video{
	position: relative;
    cursor: pointer;
}
.tours-wrapper .elem .video img{
	position: absolute;
    pointer-events: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0;
	height: 50px;
	width: 50px;
	transition: opacity 400ms;
}
.tours-wrapper .elem .video:hover img{
	opacity: 0.6;
	transition: opacity 400ms;
}
.tours-wrapper .elem p{
    margin:0;
    font-size: 18px;
}
#myModal .description-video{
    color: white;
    margin: auto;
    display: block;
    width: 100%;
    position: relative;
    z-index: 9;
    transform: translate(0,50%)
}
#myModal .wrapper-modal{
    position: relative;
    width: 100%;
    height: 100%;
}


@media(max-width: 992px){
    .tours-wrapper h2{
        padding-left: 10px;
    }
	.tours-wrapper{
		display: block;
		height: auto !important;
        padding-top:75px;
        padding-bottom: 50px;
        /* transform: translate(0,-19px); */
        z-index: 1;
	}
	.tours-wrapper .container{
		display: block;
	}
	.tours-wrapper .elem{
        margin:0 auto;
		width: 75%;
        margin-bottom: 50px;
	}
    .tours-wrapper .elem:last-child{
        margin-bottom: 0;
    }
    .tours-wrapper .elem .video img{
        opacity: 0.6;
    }
    .tours-wrapper .elem span,
    .tours-wrapper .elem .description span{
        text-align:center;
        display: block;
    }
    .tours-wrapper .wrapper-h{
        margin-bottom: 50px;
            width: 200px !important;

    }
    .tours-wrapper .elem .video img{
        width: 75px;
        height: 75px;
    }
    .tours-wrapper .elem .description span{
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .tours-wrapper .first-elem .video{
        box-shadow: -25px 25px 0px 0px rgba(255,0,0,1);
    }
    .tours-wrapper .third-elem .video{
            box-shadow: 25px 25px 0px 0px rgba(255,0,0,1);
    }
}